[package]
name = "ygg_driver_bsp_riscv"
version = "0.1.0"
edition = "2024"

[dependencies]
device-tree.workspace = true
device-api.workspace = true
yggdrasil-abi.workspace = true
libk-mm.workspace = true
libk-util.workspace = true
libk.workspace = true
kernel-arch-riscv64.workspace = true

tock-registers.workspace = true
log.workspace = true
bytemuck.workspace = true
